
.content-container{
    width: 100%;
    background: linear-gradient(rgba(63, 61, 61, 0.7), rgba(0, 0, 0, 0.7)),
    url("dept img/fitter.jpeg");
    overflow: hidden;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.vl{
    border-left: 6px solid rgb(30, 155, 212);
    height: 70px;
    padding-left: 10px;
}

.dept-name{
    width: 600px;
}

.dept-name h1{
    font-size: 60px;
    color: aliceblue;
}

.content-holder{
    float: right;
    padding-top: 200px;
    padding-right: 100px;
}

.dept-name p{
    padding-left: 10px;
    color: aliceblue;
}

.section {
    width:200px;
    margin: auto;
    justify-content: space-between;
    text-align: center;
    border: 1px solid #eee;
    color: #444;
    margin: auto;
  }
  .section:hover {
    background-color: rgba(238, 238, 238, 0.5);
  }
  .section h2 {
    margin: 10px 0;
  }
  .section p {
    margin: 20px 0;
  }


  .picture img{
    padding: 10px;
    height: 220px;
    width: 150px;
    border-radius: 20px;
}


/*====== Responcive CSS =======*/
@media (max-width: 992px){
    .content-container{
        width: 100%;
        margin: 0;
    }


    .container{
        width: 90%;
        margin: auto;
        padding: 5px;
    }
    .content-holder{
        padding: 20px;
        float: right;
        padding-top: 50px;
    }

    .dept-name{
        width: 90%;
        margin: auto;
    }

    .dept-name h1{
        font-size: 60px;
    }

    .dept-name p{
        padding-top: 10px;
        color: aliceblue;
    }

}

